
/* Class = "NSTableColumn"; headerCell.title = "Volume size"; ObjectID = "62"; */
"62.headerCell.title" = "Volume size";

/* Class = "NSTableColumn"; headerCell.title = "Volume name"; ObjectID = "63"; */
"63.headerCell.title" = "Volume name";

/* Class = "NSTableColumn"; headerCell.title = "Free space"; ObjectID = "65"; */
"65.headerCell.title" = "Free space";

/* Class = "NSTextFieldCell"; title = "Volume for temporary files:"; ObjectID = "94"; */
"94.title" = "Volume for temporary files:";

/* Class = "NSButtonCell"; title = "Include networked volumes"; ObjectID = "95"; */
"95.title" = "Include networked volumes";

/* Class = "NSButtonCell"; title = "Always use volume with largest free space"; ObjectID = "96"; */
"96.title" = "Always use volume with largest free space";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "97"; */
"97.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "98"; */
"98.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "99"; */
"99.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100"; */
"100.title" = "Text Cell";
